/** Shopify CDN: Minification failed

Line 789:0 Unexpected "}"

**/
/*==========共通==========*/
.prose a:not(.button) {
  color: #36C;
}

@media (max-width: 700px) {
  .sponly {
    display: none;
  }

  .shopify-section .section-spacing {
    padding: 6em 0;
  }
}

@media (min-width: 701px) {
  .----- {
    width: calc(100% - 20px);
  }
  
  .pconly {
    display: none;
  }

  .----- {
    
  }
}

.heading, .h1, .h2, .h3, .h4, .h5, .h6, .prose :where(h1,h2,h3,h4,h5,h6) {
  text-transform: unset;
}

.header__logo-text {
  text-transform: var(--heading-text-transform);
}


/*==========ヘッダー==========*/
.header__logo a,
.header_logo_a {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.header__logo .shop_name_div {
  font-size: 15px;
  margin-left: 10px;
}

@media screen and (min-width: 1150px) {
  .shopify-section--header .header__primary-nav {
    column-gap: 1.5rem;
  }

  .shopify-section--header .header__primary-nav .header__primary-nav-item a {
    font-size: 15px;
  }
}

@media (min-width: 701px) {
  .header__logo .shop_name_div {
    font-size: 20px;
  }
}

/*==========フッター==========*/
.footer_sec .footer_blocks_simple_mode .footer__block  {
  width: 100%;
  max-width: 100%;
  text-align: center;
}

.footer_sec .footer_blocks_simple_mode .footer__inner {
  justify-content: center;
}

.footer_sec .footer_blocks_simple_mode .footer__block--links ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.footer_sec .footer_blocks_simple_mode .social-media--list,
.footer_sec .footer_blocks_simple_mode .footer__aside {
  justify-content: center;
  gap: 20px;
}

.footer_sec .footer_blocks_simple_mode .footer__block--newsletter .form {
  margin: 0 auto;
}

.footer_sec .footer_blocks_simple_mode .footer__block--newsletter .h6,
.footer_sec .footer_blocks_simple_mode .footer__block--contact .h6 {
  font-size: 20px;
}

.footer_sec .footer_blocks_simple_mode .social-media--list svg {
  width: 30px;
}

.footer_sec .footer_contact_button_link p {
  width: 250px;
  padding: .65rem 1.75rem;
  word-break: break-all;
  margin-left: 0;
}

.footer_sec .footer_blocks_simple_mode .footer_contact_button_link p {
  margin: 0 auto;
}


/*==========セクション==========*/
/*----------Collection list new----------*/
.featured_collections_sec .product_card_number {
  padding-top: 1rem;
}

.featured_collections_sec .product_card_number .product-card__figure::before {
  content: '';
  top: -1rem;
  left: 0rem;
  width: 2rem;
  position: absolute;
  font-size: 1.2rem;
  text-align: center;
  color: #FFF;
  background-color: #8B847C;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Noto Serif JP", "Hiragino Mincho Pro", serif;
  z-index: 1;
}

.featured_collections_sec .product_card_number:nth-child(1) .product-card__figure::before {
  content: '1';
  background-color: #CBAE17;
}

.featured_collections_sec .product_card_number:nth-child(2) .product-card__figure::before {
  content: '2';
  background-color: #9CBAC7;
}

.featured_collections_sec .product_card_number:nth-child(3) .product-card__figure::before {
  content: '3';
  background-color: #A97D0B;
}

.featured_collections_sec .product_card_number:nth-child(4) .product-card__figure::before {
  content: '4';
}

.featured_collections_sec .product_card_number:nth-child(5) .product-card__figure::before {
  content: '5';
}



/*----------Collection list new----------*/
.collection_list_new_sec .collection-list {
  justify-content: space-between;
}

.collection_list_new_sec .collection-list .collection-card {
  display: flex;
  padding: 10px 5px;
  background-color: #fff;
  
}

.collection_list_new_sec .content-over-media {
  width: 5em;
}

.collection_list_new_sec .collection-list--text-outside {
  gap: 10px;
}

.collection_list_new_sec .collection-list::after {
  display: block;
  content:"";
  flex-basis: var(--collection-list-item-size, calc(100% / var(--collection-list-items-per-row) - var(--collection-list-gap, 0px) / var(--collection-list-items-per-row)));
}


/*----------List column----------*/
.list_column_sec .logo_list_block {
  display: block;
  margin: auto;
}

.list_column_sec .logo-list {
  gap: 5px;
  grid: auto / repeat(var(--logo-list-items-per-row),minmax(0,100%));
}

.list_column_sec .constrained-image {
  margin: 0 auto;
}

.list_column_sec .logo_list_block p {
  text-align: center;
  font-size: 10px;
  margin-top: 10px;
}

.list_column_sec .logo-list__item {
  place-items: unset;
  padding: 7px;
}

@media (max-width: 999px) {
  .list_column_sec .logo_list_block_sp_flex {
    display: flex;
    align-items: center;
  }

  .list_column_sec .logo_list_block_sp_flex .constrained-image {
    margin: 0;
  }

  .list_column_sec .logo_list_block_sp_flex p {
    font-size: 12px;
    text-align: left;
    margin-left: 10px;
    margin-top: 0;
  }
}

@media (min-width: 1000px) {
  .list_column_sec .logo-list {
    gap: 10px;
  }

  .list_column_sec .logo-list__item {
    
  }

  .list_column_sec .logo_list_block {
    width: 100%;
  }

  .list_column_sec .constrained-image {
    margin: 0 auto;
  }

  .list_column_sec .logo_list_block p {
    font-size: 12px;
    text-align: center;
  }

  .list_column_sec .logo_list_block_pc_flex {
    display: flex;
    align-items: center;
  }

  .list_column_sec .logo_list_block_pc_flex .constrained-image {
    margin: 0;
  }

  .list_column_sec .logo_list_block_pc_flex p {
    font-size: 12px;
    text-align: left;
    margin-left: 10px;
    margin-top: 0;
  }
}

/*----------Image with text new----------*/
.image_with_text_new_sec .h1 {
  font-size: 25px;
  text-transform: initial;
}

@media (min-width: 701px) {
  .image_with_text_new_sec .sm\:text-end {
    text-align: start;
  }
  
  .image_with_text_new_sec .sm\:justify-end {
    justify-content: start;
  }
}

@media (max-width: 700px) {
  .image_with_text_new_sec .prose .h1 {
    font-size: 22px;
  }

  .image_with_text_new_sec .content_over_media_bottom {
    display: block;
  }

  .image_with_text_new_sec .content_over_media_bottom .slideshow__slide-content {
    padding: 8% 6%;
    width: 90%;
    border-radius: 3px;
    margin: -15% auto 0 auto;
  }
}


/*----------Image with text custom----------*/
.image_with_text_custom_sec .image-with-text img {
  width: 100%;
  object-fit: contain;
}

.image_with_text_custom_sec .image_with_textdiv_custom {
  display: none;
  padding: 15px 0;
}

.image_with_text_custom_sec .image_with_textdiv_custom.border_custom {
  border-top: 1px solid #e3e3e6;
}

.image_with_text_custom_sec .image_with_textdiv_custom .step_logo .circle_number {
  border: 1px solid #c7c7c7;
  padding: 5px 10px;
  margin-right: 20px;
}

.image_with_text_custom_sec .image_with_textdiv_custom .button {
  width: 100%;
}

.image_with_text_custom_sec .link_top {
  width: 15px;
  height: 15px;
  display: inline-block;
  border-top: solid 2px #8d8d8d;
  border-right: solid 2px #8d8d8d;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
}

@media (min-width: 701px) {
  .image_with_text_custom_sec .image-with-text>.prose {
    padding-inline-end: 10px;
  }

  .image_with_text_custom_sec .image_with_textdiv_custom>.prose {
    padding: 0;
    padding-left: 30px;
  }
  
  .image_with_text_custom_sec .image_with_textdiv_custom.image-with-text--reverse>.prose {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 700px) {
  .image_with_text_custom_sec .image-with-text picture {
    margin: 0 auto;
  }

  .image_with_text_custom_sec .image-with-text>.prose {
    padding-inline-start: 0;
    padding-inline-end: 0;
  }

  .image_with_text_custom_sec .rich_text_section_custom_content {
    text-align: left;
  }

  .image_with_text_custom_sec .image_reversal {
    order: -1;
  }
}


/*----------Blog posts----------*/
.blog_posts_sec .blog_post_card_info_simple {
  display: block;
  border-top: 1px solid rgba(0, 0, 0, .12);
  border-bottom: 1px solid rgba(0, 0, 0, .12);
  padding: 10px 20px;
  margin: 0;
}

.blog_posts_sec .blog_post_card_info_simple_sub {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 12px 0 0;
}

.blog_posts_sec .blog_post_card_info_simple_sub a {
  font-size: 14.5px;
}

.blog_posts_sec .blog_post_card_info_simple_dispaly_none {
  display: none;
}


/*----------Multi-column----------*/
.multi_column_sec .multi-column__item {
  grid-template-rows: auto 1fr auto;
}

.multi_column_sec .content_container_box {
  height: 100%;
}

.multi_column_sec .subcontent_and_google_map {
  border-top: 1px solid #cbcbcb;
  padding-top: 15px;
}

.multi_column_sec .subcontent_and_google_map .googlemap_box {
  margin-top: 25px;
}

.multi_column_sec .googlemap_box iframe {
  width: 100%;
  height: 250px;
}

@media (min-width: 700px) {
  .multi_column_sec .media_content_sp_image {
    display: none;
  }
}

@media (max-width: 699px) {
  .multi_column_sec .media_content_pc_image {
    display: none;
  }
  
  .multi_column_sec .multi-column__item {
    justify-content: center;
  }

  .multi_column_sec .subcontent_and_google_map {
    border-top: unset;
    border-bottom: 1px solid #cbcbcb;
    padding-top: 0;
    padding-bottom: 75px;
  }
}


/*----------Rich text----------*/
.rich_text_sec .rich_text_section_custom .rich_text_section_custom_content {
  padding: 30px;
  border-radius: 5px;
}

.rich_text_sec .rich_text_section_custom .rich_text_section_custom_content .step_logo {
  display: flex;
  align-items: center;
}

.rich_text_sec .rich_text_section_custom .rich_text_section_custom_content .step_logo span {
  position: relative;
  min-width: 35px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 8px;
  text-align: center;
  color: #fff;
  background-color: #00000080;
  display: inline-block;
  vertical-align: text-bottom;
}

.rich_text_sec .rich_text_section_custom .rich_text_section_custom_content .step_logo span::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: -1px;
}

.rich_text_sec .rich_text_section_custom .logo_arrow {
  width: 0;
  height: 0;
  margin: 20px auto;
  border-style: solid;
  border-color: transparent;
  border-width: 2em;
  border-top-color: #999999;
  border-bottom: 0;
}

@media (max-width: 699px) {
  .rich_text_sec .rich_text_section_custom .rich_text_section_custom_content {
    padding: 30px 16px;
  }
}
  
/*==========ページ==========*/
/*----------共通----------*/
.---------  {
  
}


/*==========商品ページ==========*/
.price-list::after {
  content: "（税込）";
  display: block;
}

.metafield_description_2 {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}

.metafield_description_2 .meta_note_box {
  display: flex;
  flex-direction: column;
  border: 1px solid rgb(var(--border-color));
}

.metafield_description_2 .metafield_box_note_container {
  padding: 10px;
}

.metafield_description_2 .meta_note_box .meta_note_container {
  display: flex;
  flex-wrap: wrap;
}

.metafield_description_2 .meta_note_box .meta_note_container {
  border: 1px solid #999;
}

.metafield_description_2 .meta_note_box .meta_note_container h3,
.metafield_description_2 .meta_note_box .meta_note_container p {
  padding: 10px;
}

.metafield_description_2 .meta_note_box .meta_note_container h3 {
  width: 100px;
  font-weight: bold;
  border-right: 1px solid #999;
  background: #eee;
}

.metafield_description_2 .meta_note_box .meta_note_container p {
  width: calc(100% - 100px);
}

.metafield_description_2 .main_taitle {
  padding: 10px;
  background: #eee;
}

.metafield_description_2 .margin_b {
  margin-bottom: 20px;
}

.accordion__content #contact_form .fieldset-row,
.accordion__content #contact_form .fieldset-row .form-control,
.accordion__content #contact_form .form-control,
.accordion__content #contact_form :is(:is(.input,.textarea):not(:placeholder-shown)~.floating-label,:is(.input,.textarea,.select):autofill~.floating-label,.select:valid~.floating-label) {
  margin-top: 0;
}

.accordion__content #contact_form [readonly] {
  background: #efefef;
  pointer-events: none;
}

@media (max-width: 999px) {
  .metafield_description_2 .meta_note_box .meta_note_container {
    display: block;
    border: unset;
    border-top: 1px solid #999;
  }

  .metafield_description_2 .meta_note_box .meta_note_container h3 {
    width: 100%;
    border: unset;
    border-bottom: 1px #999 dotted;
  }
}


/*==========コレクションページ==========*/
.metafields_collection_description {
  background-color: #F6F6F6;
  padding: 2rem 24px;
  margin: 2rem auto;
  border-radius: 4px;
  color: #000;
}

@media (max-width: 999px) {
  .metafields_collection_description {
    margin: 2rem auto;
  }
}


/*==========ログインページ==========*/
/*.fieldset_main_div .fieldset {
  grid-template-rows: repeat(5, 1fr);
}
*/
.fieldset_main_div .input-suffix {
  position: relative;
}

.fieldset_main_div .back_inner {
  display: grid;
  gap: var(--fieldset-gap);
}

.fieldset_main_div .button {
  height: fit-content;
  margin: 0 auto;
  border-radius: 5px;
}

.fieldset_main_div .button_no_instructions:hover a {
  color: #000;
}

.fieldset_main_div .button_no_instructions a {
  color: #FFF;
}

.container_xxs_login {
  width: 75%;
  margin: 0 auto;
}

.fieldset_main_div .fieldset {
  border: 1px solid;
  border-radius: 15px;
  padding: 25px 20px;
}

.fieldset_main_div h2 {
  padding-bottom: 8px;
  border-bottom: 1px solid currentColor;
}

.fieldset_main_div p {
  text-align: left;
}

.fieldset_main_div .fieldset * {
  width: 100%;
}

@media (max-width: 999px) {
  .container_xxs_login {
    width: 95%;
  }

  .fieldset_main_div .fieldset_2 {
    margin-top: 50px;
  }
}

@media (min-width: 1000px) {
  .shopify-section--main-customers-login .v-stack {
    margin-bottom: 50px;  }
  
  .fieldset_main_div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 48px 80px;
    flex-wrap: wrap;
  }

  .fieldset_main_div .fieldset {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  .fieldset_main_div .fieldset_2 {
    
  }
}



/*==========ご利用ガイドページ==========*/
.page_userguide .comment3 {
  margin: 0;
  margin-left: 10px;
}

.page_userguide .title-h2 {
  margin-bottom: 5px;
}

.page_userguide .title-h3 {
  margin-top: 0;
  margin-bottom: 10px;
  margin-block-start: 0 !important;
}


/*==========特定商取引法に基づく表記ページ==========*/
.page_commercial_transactions .main_content {
  margin-bottom: 70px;
}

.page_commercial_transactions .main_content table tr th {
  opacity: 1;
  padding-block: .625rem;
}

.page_commercial_transactions .main_content table tr:first-child td {
  border-top: none;
}

.page_commercial_transactions .main_content table tr td {
  border-left: 1px solid rgb(var(--border-color));
  width: 70%;
}

@media (max-width: 700px) {
  .page_commercial_transactions .main_content table tr th,
  .page_commercial_transactions .main_content table tr td {
    font-size: 12px;
  }
}

/*==========会社概要ページ==========*/
.company_information {
  border: 1px solid #505050;
}

.company_information dl {
  display: table;
  width: 100%;
  margin: 0 !important;
  border-top: 1px solid #505050;
}

.company_information dl:first-child {
  border-top: unset;
}

.company_information dt,
.company_information dd {
  display: table-cell;
  vertical-align: top;
  word-break: break-all;
  color: #505050;
  font-size: 13px;
  line-height: 1.7;
  margin: 0 !important;
  padding: 15px 20px 15px 40px;
}

.company_information dt {
  width: 35%;
  border-right: 1px solid #505050;
}

@media (max-width: 700px) {
  .company_information dt,
  .company_information dd {
    padding: 5px 10px;
    font-size: 12px;
  }
}

/*==========ご利用ガイドページ==========*/
.faq__content .text-with-icon {
  color: #036;
}
}
.faq__content .accordion__content {

}